apiVersion: v1
kind: Secret
metadata:
  name: {{ .Release.Name }}-{{ .Chart.Name }}-secret
  labels:
{{ include "ekyc.labels" . | indent 4 }}
type: Opaque
data:
  app_db_username: {{ include "ekyc.api_database_username" . | b64enc | quote }}
  app_db_password: {{ include "ekyc.api_database_password" . | b64enc | quote }}

  minio_username: {{ .Values.minio.username | b64enc | quote }}
  minio_password: {{ .Values.minio.password | b64enc | quote }}